#lp-contact-company-details {

    border-bottom-width: 1px;

    border-style: solid;

    border-color: rgb(138 133 121 / 0.2);

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

@media (max-width: 800px) {

    #lp-contact-company-details {

        padding-top: 3.125rem;

        padding-bottom: 3.125rem
    }
}

  #lp-contact-company-details .lp-contact-company-details-list {

    display: flex;

    gap: 2.5rem
}

  @media (max-width: 1260px) {

    #lp-contact-company-details .lp-contact-company-details-list {

        flex-direction: column
    }
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile {

    width: calc((100% - 7.5rem) / 3);

    border-radius: 5px;

    border-width: 1px;

    border-style: solid;

    border-color: rgb(138 133 121 / 0.2);

    background-color: #fff;

    padding: 2.5rem;

    color: #0C0C0C
}

  @media (max-width: 1260px) {

    #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile {

        width: 100%
    }
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-before-title {

    margin-bottom: 2.5rem;

    display: block;

    font-size: 0.875rem;

    line-height: 1;

    font-weight: 500;

    text-transform: uppercase;

    color: #8A8579
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-title {

    margin-top: 0px;

    margin-bottom: 0px;

    font-size: 2.25rem;

    line-height: 1.2;

    font-weight: 600
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-description {

    margin-top: .625rem;

    line-height: 1.4
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-separator {

    margin-top: 2.5rem;

    margin-bottom: 2.5rem;

    height: 1px;

    width: 100%;

    background-color: rgb(138 133 121 / 0.2)
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-contacts {

    margin: 0px;

    display: flex;

    list-style-type: none;

    flex-direction: column;

    gap: 1.25rem;

    padding: 0px
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-contacts .lp-contact-company-details-tile-contact {

    display: flex;

    align-items: center;

    justify-content: space-between;

    gap: 1.25rem;

    font-size: 0.875rem;

    line-height: 1;

    font-weight: 500
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-contacts .lp-contact-company-details-tile-contact .lp-contact-company-details-tile-contact-label {

    text-transform: uppercase;

    color: #8A8579
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile .lp-contact-company-details-tile-contacts .lp-contact-company-details-tile-contact .lp-contact-company-details-tile-contact-text {

    text-transform: uppercase;

    color: #0C0C0C;

    text-decoration-line: none
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile.is-highlighted {

    border-color: rgb(244 241 234 / 0.4);

    background-color: #0C0C0C;

    color: #fff
}

  #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile.is-highlighted .lp-contact-company-details-tile-before-title,
        #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile.is-highlighted .lp-contact-company-details-tile-description,
        #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile.is-highlighted .lp-contact-company-details-tile-contact-label,
        #lp-contact-company-details .lp-contact-company-details-list .lp-contact-company-details-tile.is-highlighted .lp-contact-company-details-tile-contact-text {

    color: #fff
}

